*{
    box-sizing: border-box;
}
*:not(mjx-container *){
    font-family: Verdana, Geneva, Tahoma, sans-serif;
}
body{
    min-height: 100%;
    overflow-x: hidden;
}

a {
    color: black;
}

.navbar a{
    color: white;
    font-size: 1.25vw; /*Jelenleg max 1.5 em*/
}
#footer, #header {
    border: 0px solid black;
    opacity: 90%;
}

.navbar{
    background-color: #277EAC;
    color: white;
    /*text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black;*/
    padding: 0.5em 1em;
    margin: 0.25em 0em;
}

.navbar-toggler{
    border-color: white;
}

.navbar-toggler *{
    height: 0.75em;
    color: white;
}

#content{
    border-width: 2px;
    border-style: solid;
    border-image: linear-gradient(#277EAC, rgba(0,0,0,0)) 3;
    border-top: 0px solid white;
    border-bottom: 0px solid white;
    padding: 2em;
}

.indent-l{
    padding-left: 4em;
}

.long-indent-l{
    padding-left: 8em;
}

.indent-r{
    padding-right: 4em;
}

.long-indent-r{
    padding-right: 8em;
}

.command {
    color: brown;
}
.border-left{
    border-width: 2px;
    border-style: solid;
    border-image: radial-gradient(#277EAC, rgba(0,0,0,0)) 3;
    border-top: 0px solid white;
    border-bottom: 0px solid white;
    border-right: 0px solid white;
}
.bold{
    font-weight: bold;
}
.italic{
    font-style: italic;
}
.form-group{
    margin-bottom: 0.5em;
}
.gap{
    height: 2em;
}
#round{
    height: 4em;
    width: 4em;
    font-size: 1em;
    border-radius: 50%;
}
.form-button{
    margin-bottom: 1em;
}
.f-blue{
    color: blue;
}
.in-print{
    margin-top: 1em;
}
#navbarContent a{
    color: white;
    text-decoration: none;
}
.fs-1em{
    font-size: 1em;
}
.fs-2em{
    font-size: 2em;
}
.table-like-indent{
    padding-left: 4.5em;
}
.orcid{
    height: 1.5em;
    position: relative;
    top: -0.1em;
}
a{
    color: blue;
}
#cover100th{
    height: 30em;
    width: auto;
}
.text-red{
    color: red;
}
.publication{
    margin-top: 1em;
}
.yearselect, #closefooter{
    cursor:pointer !important;
}
#closefooter{
    color: gray;
}
.navbar-toggler-icon{
    width: 1em;
    height: 1em;
}
#publi-cover{
    height: 20em;
    width: auto;
}
.download-icon{
    height: 1em;
}
.latex-li{
    list-style-position:inside;
    margin: 0.5em 0em;
}
mjx-container{
    overflow-x: auto;
    max-width: 100%;
    overflow-y: clip !important; /*Látszólag nem okoz problémát*/
}
.latex-roman{
    counter-reset: item;
    list-style-type: none; 
}
.latex-roman li::before{
    counter-increment: item;
    content: "(" counter(item, lower-roman) ")";
}
.memoriam{
    padding: 0.1rem;
    border: 0.15rem solid black;
}
.small-caps{
    font-variant-caps: small-caps;
}
.widget-img{
    max-width: 5rem;
}
.memoriam-img{
    max-width: 10rem;
}
.memoriam-img{
    border: 0.3rem solid black;
}
.widget-holder>div>h2{
    text-align: center;
}
.widget-holder>div>div{
    justify-content: center;
}
.widget-holder>div{
    margin-top: 1rem;
}
@media screen and (max-width: 991px) {
    .navbar a {
        font-size: 1.5em;
    }
    #footer{
        overflow-x: scroll
    }
}
